h4{
	color:#003366;
	font-family: Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;
	font-size: 14px;	
	line-height: 14px;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	text-align:center;
}

/* -------------------------- BEGIN do not change --------------------------- */


ul.dropdown li{
 background-color:#FEF1DB;
}



ul.dropdown
{
    list-style: none;
    margin:5;
    padding:0;
    hight:15px;
    width:165px;
}

ul.dropdown ul
{
    list-style: none;
    margin:0;
    padding: 0;
	width:100%;

}

ul.dropdown li
{
	position: relative; z-index:4;
	padding:1px 0px 1px 0px; /* helps Opera with hover - do not remove! */
}

ul.dropdown a
{
    display:block;
}

ul.dropdown ul, ul.dropdown ul ul, ul.dropdown ul ul ul, ul.dropdown ul ul ul ul
{
    display:none;
    position:absolute; z-index:4;
    top:0;
    left:99%;
}

ul.dropdown li:hover ul ul, ul.dropdown li:hover ul ul ul, ul.dropdown li:hover ul ul ul ul
{
    display:none; z-index:4;
}

ul.dropdown li:hover ul, ul.dropdown ul li:hover ul, ul.dropdown ul ul li:hover ul, ul.dropdown ul ul ul li:hover ul
{
    display:block; z-index:4;
}

/* -------------------------- END do not change --------------------------- */


ul.dropdown a.has_submenu
{
    background:url(https://www.edelstahl-in-bestform.de/img/arrow_right.gif) no-repeat right;
}

axel
{
    background-color:#ffffff;
    border:10px outset #888;
}



#nav
{
    background:url(https://www.edelstahl-in-bestform.de/bilder_dreizack/7246000.jpg) no-repeat right;
    font:12px verdana;
    background-color: #FF00FF;
    border:0px outset #003366;
    font-weight:normal;
}

#nav a
{
    color:#000000;
    padding:0px;
    padding-left:4px;
    text-decoration:none;
    border:3px solid #CDCDCD; 
    font-weight:normal;
    background-color:#C6D3EF; 
}

#nav a:hover
{
    background-color:#F0F0F0;
    color:#336699;
    font-weight:normal;  
}


#nav ul
{
    background-color:#ffffff;
    border:0px outset #888;
}